<?php
/**
*
* acp_database [English]
*
* @package language
* @version $Id: databasepro.php 8479 2009-10-25 00:22:48Z IOsetting $
* @copyright (c) 2005 phpbbchina.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Database Backup/Restore
$lang = array_merge($lang, array(
	'ACP_BACKUPPRO_EXPLAIN'             => 'Here you can backup all your phpBB related data. The new backup Pro allows you to backup a larger database than the built-in one. The resulting archive will be stored in your <samp>store/</samp> folder, you can compress and download it in restore panel.',
	'ACP_RESTOREPRO_EXPLAIN'            => 'This will perform a full restore from a serial of saved files. You can download a compressed archive of the existing backups. <strong>WARNING</strong> This will overwrite any existing data. The restore may take a long time to process please do not move from this page till it is complete. Backups are stored in the <samp>store/</samp> folder. Restoring backups that were not created by Backup Pro may or may not work.',
	'AUTOINCREASEMENT'                  => 'Use the auto_increment fields',
	'BACKUP_ARCHIVE_DOWNLOAD'           => 'The backup files have been archived to zip file, please click the link below to download it',
	'BACKUP_ARCHIVE_DOWNLOAD_EXPLAIN'   => 'Please remember to remove this file after you download it',
	'BACKUP_BY_SIZE'                    => 'Backup by size',
	'BACKUP_BY_VOLUME'                  => 'Backup by volume',
	'BACKUP_README'                     => 'Readme comments',
	'BACKUP_README_EXPLAIN'             => 'You can read this information in the restore panel',
	'BACKUP_STEP_COMPLETED'             => 'Current backup step was completed on ',
	'BACKUP_TABLE_COMPLETED'            => 'Backup was completed on table: ',
	'BACKUP_COMPLETED_BY_TIME'          => 'The backup was completed successfully in ',
	'CONTINUE_BACKUP'                   => 'Continue with the backup?',
	'CONTINUE_RESTORE'                  => 'Continue with the restore?',
	'DB_CHARSET'                        => 'Database Charset',
	'DB_CHARSET_EXPLAIN'                => 'Use utf8 for phpbb3 by default',
	'FILE_SIZE'                         => 'File size(by size is selected)',
	'FULL_INSERT'                       => 'Full insert',
	'FULL_INSERT_EXPLAIN'               => 'Increases backup size but more stable for restore',
	'VOLUME_SIZE'                       => 'Volume size(by volume is selected)',
	'GO_TO_NEXT'                        => 'Go to next step',
	'INCLUDE_STRUCTURE'                 => 'Backup table structure',
	'INCLUDE_STRUCTURE_EXPLAIN'         => 'Backup the structure if no special needs',
	'INITIALIZE_COMPLETED'              => 'Initialization completed',
	'INSERT_CMD'                        => 'Insert method',
	'MYSQL4_COMPAT'                     => 'MySQL4 compatibale',
	'MYSQL4_COMPAT_EXPLAIN'             => 'Check if you want to restore it to a MySQL4 database',
	'NO_AUTOINC_TABS'                   => 'Remove auto_increment fields',
	'NO_AUTOINC_TABS_EXPLAIN'           => 'The auto_increment fields you want to remove. Format: <i>TableName.FieldName</i>, separate each with a comma \',\'',
	'OP_INTERVAL'                       => 'Interval',
	'OP_INTERVAL_EXPLAIN'               => 'The sleep seconds between each steps. If your server has a load limit, try to use a bigger number to lower the loads',
	'RESTORE_COMPLETED_BY_TIME'         => 'The restore was completed successfully in ',
	'RESTORE_STEP_COMPLETED'            => 'Current restore step was completed on ',
	'RESTORE_TABLE_COMPLETED'           => 'Restore was completed on table: ',
	'SHOW_README'                       => 'Read Info',
	'STORE_PATH'                        => 'Store path',
	'TABLE'                             => 'Table',
	'STORE_PATH_EXPLAIN'                => 'The folder name of the backup files. Left it blank if you don\'t know what to input.',
	'VOLUME_SIZE_EXPLAIN'               => 'The numer indicates how many records will be stored in a single backup file',
));

?>