<?php
/**
*
* @version $Id: update_module_databasepro.php 2009-10-25 17:11:26Z IOsetting $
* @copyright (c) 2005 phpbbchina.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
* Usage: 
*
* Install: http://Your forum root url/update_module_databasepro.php?m=install 
* Unistall: http://Your forum root url/update_module_databasepro.php?m=uninstall
*
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/functions_display.' . $phpEx);

$scriptname = 'update_module_databasepro.php';

$mode   = request_var('m', 'install');

echo dheader();

switch ($mode) {
	case 'uninstall':
		uninstall_backuppro();
		uninstall_restorepro();
	break;

	case 'install':
	default:
		uninstall_backuppro();
		uninstall_restorepro();

		$sql = 'SELECT module_id, left_id, right_id 
			FROM ' . MODULES_TABLE . '
			WHERE module_langname = "ACP_CAT_DATABASE" AND module_class = "acp"';
		$result = $db->sql_query($sql);
		$row = $db->sql_fetchrow($result);
		$db->sql_freeresult($result);
		
		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				left_id = left_id + 4, 
				right_id = right_id + 4 
			WHERE left_id > ' . $row['right_id'] . ' AND module_class = "acp"';
		$db->sql_query($sql);

		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				right_id = right_id + 4 
			WHERE module_class = "acp" AND ' . $row['left_id'] . ' BETWEEN left_id AND right_id';
		$db->sql_query($sql);

		$sql = 'INSERT INTO `phpbb_modules` 
			(`module_enabled`, 
			`module_display`, 
			`module_basename`, 
			`module_class`, 
			`parent_id`, 
			`left_id`, 
			`right_id`, 
			`module_langname`, 
			`module_mode`, 
			`module_auth`) 
			VALUES 
			(1, 
			1, 
			\'databasepro\', 
			\'acp\', 
			' . $row['module_id'] . ', 
			' . $row['right_id'] . ', 
			' . ($row['right_id'] + 1) . ', 
			\'ACP_BACKUPPRO\', 
			\'backup\', 
			\'acl_a_backup\')';

		$db->sql_query($sql); 
		echo "ACP / Backup Pro installed<br />";

		$sql = 'INSERT INTO `phpbb_modules` 
			(`module_enabled`, 
			`module_display`, 
			`module_basename`, 
			`module_class`, 
			`parent_id`, 
			`left_id`, 
			`right_id`, 
			`module_langname`, 
			`module_mode`, 
			`module_auth`) 
			VALUES 
			(1, 
			1, 
			\'databasepro\', 
			\'acp\', 
			' . $row['module_id'] . ', 
			' . ($row['right_id'] + 2) . ', 
			' . ($row['right_id'] + 3) . ', 
			\'ACP_RESTOREPRO\', 
			\'restore\', 
			\'acl_a_backup\')';

		$db->sql_query($sql);
		echo "ACP / Restore Pro installed<br />";

	break;
}

function uninstall_backuppro() {
	global $db;

	$sql = 'SELECT COUNT(module_id) AS num_databasepro
	   FROM ' . MODULES_TABLE . '
	   WHERE module_langname = "ACP_BACKUPPRO" AND module_class = "acp"';
	$result = $db->sql_query($sql);
	$backuppro_installed = (int) $db->sql_fetchfield('num_databasepro');
	$db->sql_freeresult($result);
	
	if ($backuppro_installed) {
		$sql = 'SELECT left_id, right_id 
			FROM ' . MODULES_TABLE . '
			WHERE module_langname = "ACP_CAT_DATABASE" AND module_class = "acp"';
		$result = $db->sql_query($sql);
		$row = $db->sql_fetchrow($result);
		$db->sql_freeresult($result);
		
		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				left_id = left_id - 2, 
				right_id = right_id - 2  
			WHERE left_id > ' . $row['right_id'] . ' AND module_class = "acp"';
		$db->sql_query($sql);
		
		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				right_id = right_id - 2  
			WHERE module_class = "acp" AND ' . $row['left_id'] . ' BETWEEN left_id AND right_id';
		$db->sql_query($sql);
		
		$sql = 'DELETE FROM ' . MODULES_TABLE . ' 
			WHERE module_langname ="ACP_BACKUPPRO" AND module_class = "acp"';
		$db->sql_query($sql);
		echo "ACP / Backup Pro exists, uninstalled<br />";
	} else {
		echo "ACP / Backup Pro doesn't exist, skipped<br />";
	}
}

function uninstall_restorepro() {
	global $db;

	$sql = 'SELECT COUNT(module_id) AS num_databasepro
	   FROM ' . MODULES_TABLE . '
	   WHERE module_langname = "ACP_RESTOREPRO"';
	$result = $db->sql_query($sql);
	$restorepro_installed = (int) $db->sql_fetchfield('num_databasepro');
	$db->sql_freeresult($result);

	if ($restorepro_installed) {
		$sql = 'SELECT left_id, right_id 
			FROM ' . MODULES_TABLE . '
			WHERE module_langname = "ACP_CAT_DATABASE" AND module_class = "acp"';
		$result = $db->sql_query($sql);
		$row = $db->sql_fetchrow($result);
		$db->sql_freeresult($result);
		
		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				left_id = left_id - 2, 
				right_id = right_id - 2  
			WHERE left_id > ' . $row['right_id'] . ' AND module_class = "acp"';
		$db->sql_query($sql);
		
		$sql = 'UPDATE ' . MODULES_TABLE . ' SET 
				right_id = right_id - 2  
			WHERE module_class = "acp" AND ' . $row['left_id'] . ' BETWEEN left_id AND right_id';
		$db->sql_query($sql);
		
		$sql = 'DELETE FROM ' . MODULES_TABLE . ' 
			WHERE module_langname ="ACP_RESTOREPRO" AND module_class = "acp"';
		$db->sql_query($sql);
		echo "ACP / Restore Pro exists, uninstalled<br />";
	} else {
		echo "ACP / Restore Pro doesn't exist, skipped<br />";
	}
}

echo dfooter();

function dheader() {
     return "
  <html>
  <head>
  <title>Database Pro Installer/Uninstaller</title>
  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf8\">
  <style>
  A:visited   {COLOR: #3A4273; TEXT-DECORATION: none}
  A:link      {COLOR: #3A4273; TEXT-DECORATION: none}
  A:hover      {COLOR: #3A4273; TEXT-DECORATION: underline}
  body,table,td   {COLOR: #3A4273; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 12px; LINE-HEIGHT: 20px; scrollbar-base-color: #E3E3EA; scrollbar-arrow-color: #5C5C8D}
  input      {COLOR: #085878; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 12px; background-color: #3A4273; color: #FFFFFF; scrollbar-base-color: #E3E3EA; scrollbar-arrow-color: #5C5C8D}
  .install   {FONT-FAMILY: Arial, Verdana; FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #000000}
  </style>
  </head>
  <body bgcolor=\"#3A4273\" text=\"#000000\">
  <table width=\"95%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" bgcolor=\"#FFFFFF\" align=\"center\">
    <tr>
      <td>
        
     ";
}

function dfooter() {
     return "
      </td>
    </tr>
  </table>
  <br>
  </body>
  </html>
     ";
}
?>
